/* ceny */

body
{
margin:0;
padding:0;
background-color:#88804F;
} 


#box{
width:800px;
margin:0 auto;
color:#000000;
border:3px solid #006633;
background-color:#FFFFFF;
}

#logo{
width:800px;
height:125px;
background-color:#fff;
border-bottom:6px #006633 double;
background-color:#FFF;
/*  background-image:url(foto/zluty.jpg);  */

}

#testo{
width:800px;
}

#menu{
width:800px;
margin:0 auto;
padding:0;
height:30px;
background-color:#88804F;
border-bottom:6px #006633 double;


}

span.pp{
color:#CC0000;
font-size:16px;
}

a.zmena{
color:#9F0910;
}


ul
{
margin:0;
padding-top:5px;
padding-left:20px;


}

li.mn{
display:inline;
padding-left:90px;


}

a{
text-decoration:none;
color:#003300;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}

a:hover{
background-color:#FFF;
color:#990000;
}


h3{
margin-left:40px;
color:#990000;
font-family:Georgia, "Times New Roman", Times, serif;
}

h4{
color:#990000;
font-family:Georgia, "Times New Roman", Times, serif;
}


ul.parky{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
margin-left:220px;
color:#006600;

}

blockquote{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;

}


p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

ul.parky{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

li.park{
display:block;

}

table.dph{
font-size:14px;
width:600px;

color:#003300;
background-image:url(foto/zluty.jpg);
}
/*#88804F */

table.sluzby{
border:2px #003300 solid;
font-size:14px;
width:450px;
background-image:url(foto/zluty.jpg);


}

table.prodej{
border:2px #003300 solid;
font-size:14px;
width:250px;
background-image:url(foto/zluty.jpg);

}

.zelena{
color:#003300;
font-size:16px;
}

#footer{
width:800px;
clear:both;
border-top:6px #006633 double;

}


p.foot{
text-align:center;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006633;
}


a.mail{
font-size:12px;
font-family:"Comic Sans MS";
color:#006633;

}



a.mail:hover{
color:#990000;

}
